/* CSS Document */
img{padding:0; margin:0; border:none;}
/************ classes start********************/
.font50{font-size:50px; line-height:50px;}
.listStyleNone{list-style-type:none;}
.marginMinusL20{ margin-left:-20px}
.active{ font-weight:bold; }
.box{float:left; display:block}
.ulBox li{margin:0 10px 0 28px};
.size1{width:635px;}
.size2{width:300px;}
.size3{width:203px; height:290px; border: 0 1px 1px 1px #CCC solid; }
.size4{width:298px;}
.size5{width:145px; height:140px;}
.size6{width:360px; }
.size7{width:240px; }
.size8{height:135px; overflow:hidden;margin:5px 0 5px 0; }
.size9{height:63px; overflow:hidden }
.size10{width:480px; }
.size11{width:200px; }
.size12{width:350px; }
.marginR10px,.marginR10{margin-right:10px}
.marginTop25{margin-top: 25px}
.marginR25{margin-right: 25px}
.marginL10,.marginL10px{margin-left: 10px}
.marginR10{margin-right: 10px}
.marginB10{margin-bottom: 10px}
.marginT10{margin-top: 10px}
.marginL5{margin-left: 5px}
.marginR5{margin-right: 5px}
.marginB5{margin-bottom: 5px}
.marginT5{margin-top: 5px}
.marginT8{margin-top: 8px}
.marginL8{margin-left: 8px}
.marginR8{margin-right: 8px}
.marginB8{margin-bottom: 8px}
.margin10px,.margin10{margin:10px}
.marginTop0,.marginT0{margin-top:0}
.marginLeft0,.marginL0{margin-left:0}
.marginRight0,.marginR0{margin-right:0}
.marginBottom0,.marginB0{margin-bottom:0}
.padL5{padding-left:5px}
.padR5{padding-right:5px}
.padT5{padding-top:5px}
.padB5{padding-bottom:5px}
.padL10{padding-left:10px}
.padR10{padding-right:10px}
.padT10{padding-top:10px}
.padB10{padding-bottom:10px}
.padTop0{padding-top:0}
.padLeft0{padding-left:0}
.padRight0{padding-right:0}
.padBottom0{padding-bottom:0}
.padding10,.pad10, .padding10px{padding:10px;}
.padding5px,.pad5{padding:5px;}
.padTop0{padding-top:0}
.padLeft0{padding-top:0}
.padRight0{padding-top:0}
.padBottom0{padding-top:0}
.zeroMargin{margin:0;}
.left{ float:left;}	
.right{ float:right; }
.middle{margin:0 auto;}
.gap5px{display:block;width:100%;height:5px;padding:0;margin:0;clear:both;}
.gap10px{display:block;width:100%;height:10px;padding:0;margin:0;clear:both;}
.grayBorder{border:#ebe9eb 1px solid;}
.noTopBorder{border-top:none;}
.alignCenter{text-align:center;}
.alignLeft{text-align:left;}
.alignRight{text-align:right;}
.centre{margin: 0 auto;}
.greyBg {
    background: #F7F7F7;
    border: 1px solid #D6D6D6;
}
.bad{	border:1px #FF6 solid; text-align:center; display:none;	}
.blueBn
{
    background: url("/media/menu_btn.gif") repeat-x scroll center bottom #007BBF;
    border: 0 none;
    color: white;
    font: bold 1em Arial,Helvetica,sans-serif,Times,serif;
    height: auto;
    margin: 0 7px 0 3px;
    padding: 6px 20px;
    width: auto;	
}
.blockH30
{
	display:block; height:30px;
}
.brp{
	height:0;padding:0; margin:0
}
/*************ids****************/
#breadcrumb {
    font-size: 0.75em;
    margin: 10px 5px;
}
#breadcrumb a, #breadcrumb a:visited {
    color: #292929;
    margin: 0 5px;
}
.noLabel label, .noLabel .wpcf7-list-item-label,.hidden
{
	display:none;	
}
.star{display:none;}
.calculator .wpcf7-mail-sent-ok,#calculator .wpcf7-mail-sent-ok{display:none !important;}
